Delete brand profiles
Deletes one or more brand profiles from an account. The Account Branding feature (accountSettings properties canSelfBrandSend and canSelfBrandSend) must be set to true to use this call.
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
Request
This endpoint expects an object: brandsRequest
brands
The list of brands.
Response
Successful response.
brands
The list of brands.
recipientBrandIdDefault
The brand seen by envelope recipients when a brand is not explicitly set.
senderBrandIdDefault
The brand seen by envelope senders when a brand is not explicitly set.
Errors
400
Bad Request Error